Bug 49896 - java segmentation fault
java segmentation fault
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-07-24 17:08 EDT by Don Smith
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-03 11:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Don Smith 2001-07-24 17:08:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Under RH 7.2 Beta2, a segmentation fault occurs when launching a Java 
application. We have someone trying to start the Nike ServeRAID manager 
4.80.12A.  They are using IBM Java version 1.3, IBM build cx130-20010329.

How reproducible:
Didn't try

Steps to Reproduce:
1. Attempt to start the ServeRAID manager with the above Java version.

Additional info:

I have been told this bug is similar to #32882, but the solution there 
didn't help.
Comment 1 Jeff Johnson 2001-07-25 01:05:33 EDT
This doesn't appear to be an rpm bug, so I'm reassingning to raidtools ....
Comment 2 Matt Wilson 2001-07-25 01:23:49 EDT
not a raidtools bug; this is a proprietary java app.

what version of the jdk?
Comment 3 Glen Foster 2001-07-25 18:27:05 EDT
We're going to need help in the form of a JDK, possibly the application.  I'm
going to have a hard time labelling this one as MUST- or SHOULD-FIX...
Comment 4 Don Smith 2001-07-26 08:19:05 EDT
You can find the IBM JDK here:


I'm not sure that I can get the application for you, but I will check on it.
Comment 5 Bill Nottingham 2001-08-03 11:13:36 EDT
I downloaded and installed it; sample java programs seem to run fine. It sounds
like a bug in the proprietary application.

Note You need to log in before you can comment on or make changes to this bug.